Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: Open-Xchange Guard S3 Storage Bundle
Bundle-SymbolicName: com.openexchange.guard.storage.s3
Bundle-Version: 8
Bundle-Vendor: OX Software GmbH
Bundle-RequiredExecutionEnvironment: JavaSE-17
Import-Package: com.amazonaws,
 com.amazonaws.auth,
 com.amazonaws.client.builder,
 com.amazonaws.regions,
 com.amazonaws.services.s3,
 com.amazonaws.services.s3.model,
 com.openexchange.config,
 com.openexchange.exception,
 com.openexchange.filestore,
 com.openexchange.guard.cipher.dataobject,
 com.openexchange.guard.common.java,
 com.openexchange.guard.configuration,
 com.openexchange.guard.exceptions,
 com.openexchange.guard.storage,
 com.openexchange.osgi,
 com.openexchange.server,
 javax.ws.rs.core;version="2.0.1",
 org.apache.commons.io;version="2.2.0",
 org.apache.http.client.utils;version="4.5.6",
 org.osgi.framework,
 org.slf4j
Bundle-Activator: com.openexchange.guard.storage.s3.osgi.S3StorageActivator
